> ## Documentation Index
> Fetch the complete documentation index at: https://docs.capedigital.co.ke/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1workflow next flows

> Returns allowable next actions for the ticket (by open state nodes).



## OpenAPI

````yaml /openapi/workflow.yaml get /api/v1/workflow/{id}/next-flows
openapi: 3.0.3
info:
  title: ''
  version: 0.0.0
servers: []
security: []
paths:
  /api/v1/workflow/{id}/next-flows:
    get:
      tags:
        - api
      description: Returns allowable next actions for the ticket (by open state nodes).
      operationId: api_v1_workflow_next_flows_retrieve
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          description: No response body
      security:
        - cookieAuth: []
        - basicAuth: []
        - {}
components:
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: cookie
      name: sessionid
    basicAuth:
      type: http
      scheme: basic

````